Marked for autoremoval on 11 August due to hfst: #931169

package:
apertium-srd
severity:
high
created:
2019-07-07
last updated:
2019-07-20

Version 1.2.0~r82994-2 of apertium-srd is marked for autoremoval from testing on Sun 11 Aug 2019. It depends (transitively) on hfst, affected by #931169. You should try to prevent the removal by fixing these RC bugs.